//------------------------------------------------------------------------------
// <auto-generated>
//    This code was generated from a template.
//
//    Manual changes to this file may cause unexpected behavior in your application.
//    Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace BankApp.Models
{
    using System;
    using System.Collections.Generic;
    
    public partial class UserTb
    {
        public int UserNo { get; set; }
        public string UserName { get; set; }
        public Nullable<int> Age { get; set; }
        public string Address { get; set; }
        public string ContactNo { get; set; }
        public string Status { get; set; }
        public string Role { get; set; }
        public string Email { get; set; }
        public string Password { get; set; }
    }
}
